Contents

# Now Function

Returns the current system date and time as a Date value.

The Now function calculates time up to milliseconds, but return time in seconds.

### Syntax:

    Now

### Return type:

Datums

### Error codes:

5 Nederīgs procedūras izsaukums

### Example:

      Sub ExampleNow
          MsgBox "It is now " & Now
      End Sub
      REM Work with milliseconds timings
      Sub ExampleNowDouble
          Dim myTime As Double
          myTime = now
          MsgBox "It is now " & format(myTime, "yyyy-mm-dd HH:MM:SS.000")
      End Sub

Saistītie temati

ScriptForge.Timer service